/** @package

        g2_slave.h

        Copyright(c) ADI 2000

        Author: Dan Smith
        Created: DS  9/21/2007 7:59:49 AM
        Last change: DS 9/21/2007 8:00:20 AM
*/

#ifndef slave
#define slave

uint16_t count485s;
uint16_t slav_csum(void);
void run_slave(void);

uint16_t lastbednum;

#endif
